CVE-2024-39243 – An issue discovered in skycaiji 2.8 allows attacke

CVE ID : CVE-2024-39243

Published : June 26, 2024, 8:15 p.m. | 1 hour, 5 minutes ago

Description : An issue discovered in skycaiji 2.8 allows attackers to run arbitrary code via crafted POST request to /index.php?s=/admin/develop/editor_save.

Severity: 0.0 | NA

Visit the link for more details, such as CVSS details, affected products, timeline, and more…CVE ID : CVE-2024-39243

Published : June 26, 2024, 8:15 p.m. | 1 hour, 5 minutes ago

Description : An issue discovered in skycaiji 2.8 allows attackers to run arbitrary code via crafted POST request to /index.php?s=/admin/develop/editor_save.

Severity: 0.0 | NA

Visit the link for more details, such as CVSS details, affected products, timeline, and more…